/*



Theme Name: Avada Child MYATG



Description: Child theme for Technician Members



Author: ThemeFusion



Author URI: https://theme-fusion.com



Template: Avada



Version: 1.0.0



Text Domain:  Avada



*/



/*.fusion-main-menu .sub-menu {

    position: absolute;

    left: 0;

    visibility: hidden;

    opacity: 0;

    z-index: 1000 !important;

    transition: opacity .2s ease-in;

}*/

/*dkg removed from /wp-content/themes/Avada/assets/css/style.min.css fixes drop down in chrome.

.fusion-header{

 -webkit-transform:translate3d(0,0,0);

}*/



ul.user-gallery li {

background-image:none !important;

float:left;

display:inline;

box-shadow: 0 3px 4px rgba(34, 25, 25, 0.4);

margin:5px 7px 10px 3px;

padding:0;

}

ul.user-gallery img{

width:225px;

max-height: 175px;

vertical-align: middle;

opacity:1;

-webkit-backface-visibility: hidden;

backface-visibility: hidden;

position:relative;

}

ul.user-gallery img:hover{opacity:.6;}

ul.user-gallery a, ul.user-gallery img{transition:all 0.3s ease 0s;}

ul.user-gallery p a {color:#333333;}

ul.user-gallery p a:hover{text-decoration:none;color:#298CBA;}

ul.user-gallery p {margin:15px;color: #999999;}

ul.user-gallery {clear:both;}



.searchform .fusion-search-form-content .fusion-search-field {

    display: none !important;

}



.fusion-search-button .search-button{

    display: none !important;

}



.fusion-main-menu>ul>li>a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a{

    padding-top: 10px !important;

}



#main{

    background-color: #F9FBFC !important;

}



h1{

    text-transform: uppercase !important;

}



.hide-logout{

   

}



.table-3 table,

.tkt-slctr-tbl-wrap-dv table {

 border:1px solid #dcdcdc;

 background-color:#fff;

 -webkit-box-shadow:0 1px 3px rgba(0,0,0,.08),inset 0 0 0 1px rgba(255,255,255,.5);

 box-shadow:0 1px 3px rgba(0,0,0,.08),inset 0 0 0 1px rgba(255,255,255,.5)

}



.table-3 table th,

.tkt-slctr-tbl-wrap-dv table th {

 border:1px solid #dcdcdc;

 background-color: #c80001;

 color: #ffffff;

 padding:10px;

 text-align:left

}

.table-3 tr:nth-child(even),

.tkt-slctr-tbl-wrap-dv tr:nth-child(even) {

 background:#f6f6f6

}

.table-3 tr td,

.tkt-slctr-tbl-wrap-dv tr td {

 border:1px solid #dcdcdc;

 padding:5px 10px

}



.table-4 table,

.tkt-slctr-tbl-wrap-dv table {

 border:1px solid #dcdcdc;

 background-color:#fff;

 -webkit-box-shadow:0 1px 3px rgba(0,0,0,.08),inset 0 0 0 1px rgba(255,255,255,.5);

 box-shadow:0 1px 3px rgba(0,0,0,.08),inset 0 0 0 1px rgba(255,255,255,.5)

}



.table-4 table th,

.tkt-slctr-tbl-wrap-dv table th {

 background-color: #c80001;

 color: #ffffff;

 padding:10px;

 text-align:left

}

.table-4 tr:nth-child(even),

.tkt-slctr-tbl-wrap-dv tr:nth-child(even) {

 background:#f6f6f6

}

.table-4 tr td,

.tkt-slctr-tbl-wrap-dv tr td {

 border:1px solid #dcdcdc;

 padding:5px 10px

}



.fusion-toggle-heading{

    text-align: center!important;

}



.frm_logout_link{

    border: 2px solid #CA3131;

    color: #CA3131 !important;

    font-size: 12px !important;

    text-transform: uppercase;

    font-weight: 700;

    border-radius: 90px;

    display: inline-block;

    margin: 1rem auto;

    text-align: center;

    padding: 0.25rem 1rem;

    cursor: pointer;

    transition: all 0.2s ease-in-out;

    font-family: 'Poppins', sans-serif !important;



}



.frm_logout_link:hover {

	background: #CA3131;

    color: #fff !important;

}



.frm_logout_link:active {

	position:relative;

	top:1px;

}



.edit-button {

	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7892c2), color-stop(1, #476e9e));

	background:-moz-linear-gradient(top, #7892c2 5%, #476e9e 100%);

	background:-webkit-linear-gradient(top, #7892c2 5%, #476e9e 100%);

	background:-o-linear-gradient(top, #7892c2 5%, #476e9e 100%);

	background:-ms-linear-gradient(top, #7892c2 5%, #476e9e 100%);

	background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7892c2', endColorstr='#476e9e',GradientType=0);

	background-color:#7892c2;

	-moz-border-radius:28px;

	-webkit-border-radius:28px;

	border-radius:28px;

	border:2px solid #4e6096;

	display:inline-block;

	cursor:pointer;

	color:#ffffff;

	font-family:Arial;

	font-size:17px;

	padding:9px 53px;

	text-decoration:none;

	text-shadow:0px 1px 0px #283966;

}

.edit-button:hover {

	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #476e9e), color-stop(1, #7892c2));

	background:-moz-linear-gradient(top, #476e9e 5%, #7892c2 100%);

	background:-webkit-linear-gradient(top, #476e9e 5%, #7892c2 100%);

	background:-o-linear-gradient(top, #476e9e 5%, #7892c2 100%);

	background:-ms-linear-gradient(top, #476e9e 5%, #7892c2 100%);

	background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#476e9e', endColorstr='#7892c2',GradientType=0);

	background-color:#476e9e;

}

.edit-button:active {

	position:relative;

	top:1px;

}



.tournament-registration-button {

	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7892c2), color-stop(1, #476e9e));

	background:-moz-linear-gradient(top, #7892c2 5%, #476e9e 100%);

	background:-webkit-linear-gradient(top, #7892c2 5%, #476e9e 100%);

	background:-o-linear-gradient(top, #7892c2 5%, #476e9e 100%);

	background:-ms-linear-gradient(top, #7892c2 5%, #476e9e 100%);

	background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7892c2', endColorstr='#476e9e',GradientType=0);

	background-color:#7892c2;

	-moz-border-radius:28px;

	-webkit-border-radius:28px;

	border-radius:28px;

	border:2px solid #4e6096;

	display:inline-block;

	cursor:pointer;

	color:#ffffff;

	font-family:Arial;

	font-size:17px;

	padding:9px 53px;

	text-decoration:none;

	text-shadow:0px 1px 0px #283966;

}

.tournament-registration-button:hover {

	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #476e9e), color-stop(1, #7892c2));

	background:-moz-linear-gradient(top, #476e9e 5%, #7892c2 100%);

	background:-webkit-linear-gradient(top, #476e9e 5%, #7892c2 100%);

	background:-o-linear-gradient(top, #476e9e 5%, #7892c2 100%);

	background:-ms-linear-gradient(top, #476e9e 5%, #7892c2 100%);

	background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#476e9e', endColorstr='#7892c2',GradientType=0);

	background-color:#476e9e;

}

.tournament-registration-button:active {

	position:relative;

	top:1px;

}



.sub-menu {

    z-index: 1000 !important;

}



.sub-menu li a{

    color: #000000 !important;

    height: 30px !important;

}





.secondary-menu{

    z-index: 900 !important;

}



.fusion-secondary-main-menu{

    -webkit-box-shadow: -1px 9px 5px -8px rgba(0,0,0,0.75);

    -moz-box-shadow: -1px 9px 5px -8px rgba(0,0,0,0.75);

    box-shadow: -1px 9px 5px -8px rgba(0,0,0,0.75);

    background-color: #c80001 !important;

    height: 50px !important;

}



.fusion-secondary-main-menu a{

    color: #ffffff !important;

}



.fusion-bar-highlight{

    color: #000000 !important;

    height: 50px !important;

}

    



/* dkg - 2 colums */

.container {

    width: 100%; overflow: hidden;

}

.one {

    width: 600px; float: left;

}

.two {

    margin-left: 620px;

}



/* dkg - widget in view */

.widget-box {

    border:2px solid #CA3131;

    margin: 0px 0px 15px 0px;

}





.widget-box {

    -moz-border-radius-topright:5px;

    -moz-border-radius-topleft:5px;

    -webkit-border-top-right-radius:5px;

    -webkit-border-top-left-radius:5px;

    border-top-left-radius:5px;

    border-top-right-radius:5px;

    -moz-border-radius-bottomright:5px;

    -moz-border-radius-bottomleft:5px;

    -webkit-border-bottom-right-radius:5px;

    -webkit-border-bottom-left-radius:5px;

    border-bottom-left-radius:5px;

    border-bottom-right-radius:5px;

}



/* dkg - content formatting */



.widget-title h4{

    font-size: 22px !important;

}



.widget-box h2 {

    background:#CA3131;

    color:#fff !important;

    padding:3px;

    margin: 0;

    text-align: center;

}



.widget-box p {

    color:#333;

    text-align: left;

    margin-left: 40px;

}



.widget-profile-round-image{

    border-radius: 50%;

    padding: 5px;

}

.profile-round-image{

    border-radius: 50%;

    padding: 1px;

    border: 2px solid #c80001;

}



.widget-profile-name{

    font-weight: bold;

    font-size: 16px;

    padding: 0px;

}



/* dkg PC TSS formatting*/



.crm-activity{

    font-size: 13px !important;

}



.crm-table-title{

    font-size: 16px;

    font-weight: bold;

}







.pc-tech-profile{

    font-size: 13px;

}



.pc-tech-profile-title{

    font-size: 16px !important;

    font-weight: bold;

}



.button {

  background-color: #ff9e00;

  border: none;

  color: white;

  padding: 5px 15px;

  text-align: center;

  text-decoration: none;

  display: inline-block;

  font-size: 12px;

  margin: 0px 5px 5px 0px;

  cursor: pointer;

}



/* dkg - tournament galleries */



ul.tournament-gallery li {

background-image:none !important;

float:left;

display:inline;

box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);

margin:1px 7px 5px 3px;

padding:0;

}



ul.tournament-gallery img{

width: auto;

vertical-align: middle;

opacity:1;

-webkit-backface-visibility: hidden;

backface-visibility: hidden;

position:relative;

}



ul.tournament-gallery img:hover{opacity:.6;}

ul.tournament-gallery a, ul.tournament-gallery img{transition:all 0.3s ease 0s;}

ul.tournament-gallery p a {color:#333333;}

ul.tournament-gallery p a:hover{text-decoration:none;color:#298CBA;}

ul.tournament-gallery p {margin:15px;color: #999999;}

ul.tournament-gallery {clear:both;}





/* glb - resume content formatting */



.resume-wrapper{

    width: 60%;

}



.resume-title {

	font-family: "Open Sans";

	}



.resume-title h2 {

    background:#CA3131;

    color:#fff !important;

    padding:3px;

    margin: 0;

    text-align: center;

}





.resume-title h10 {

	font-family: "Open Sans";

	font-size: 22px;

	font-weight: 600;

	line-height: 1.5;

	letter-spacing: 0px;

	font-style: normal;

	color: #004e70;

}



.resume-title h11 {

	font-family: "Open Sans";

	font-size: 16px;

	font-weight: 600;

	line-height: 1.5;

	letter-spacing: 0px;

	font-style: normal;

	color: #004e70;

}





@media only screen and (max-width: 375px) {

    

    .fusion-page-title-bar h1{

    padding-left: 10px !important;

    font-family:'IndustryIncW00-Base';

    font-size:35px!important;

    

}

    h1{

     font-size:25px!important;

    }

}



/*--------------------------------------------------------------------------

    WEB APP STYLES

--------------------------------------------------------------------------*/



@import url('https://use.fontawesome.com/releases/v5.8.1/css/all.css');

.widget-title h4

{

    font-size: 22px !important;

}

.my-profile-widget

{

    margin-right: 0 !important;

    width: 25% !important;

}

.my-profile-widget .widget-box

{

    border: 2px solid #CA3131 !important;

    background-color: #f4f4f4 !important;

    border-radius: 10px 0 0 10px !important;

    border-right: 0 none !important;

    padding: 2rem 40px 2rem 2rem !important;

    position: relative !important;

    margin-top: 3rem;

}

.my-profile-widget .widget-box:after

{

    content: '';

    display: block;

    position: absolute;

    top: 0;

    right: 0;

    bottom: 0;

    width: 30px;

    pointer-events: none;

    background: rgb(244,244,244);

    background: linear-gradient(90deg, rgba(244,244,244,1) 0%, rgba(226,226,226,1) 100%);

}

.my-profile-widget .widget-box .avatar

{

    border-radius: 900px;

    overflow: hidden;

    border: 2px solid #fff;

    width: 105px;

    height: 105px;

    margin-bottom: 20px;

}

.my-profile-widget .widget-box .avatar img 

{

    display: block;

    width: auto;

    height: 100%;

}

.my-profile-widget .widget-box h2 + div br 

{

    display: none !important;

}

.my-profile-widget .widget-box p 

{

    margin-left: 0 !important;

    margin-bottom: 10px !important;

    color: #888 !important;

    font-size: 14px !important;

    line-height: 1.2 !important;

}

.my-profile-widget .widget-box p span

{

    color: #000;

    font-size: 18px !important;

    display: block;

    margin-bottom: 20px;

}

.my-profile-widget .widget-box p strong

{

    color: #000 !important;

    display: block;

    text-transform: uppercase;

    font-size: 12px !important;

    margin-top: 10px;

}

.my-profile-widget .widget-box a{
    font-size: 12px;
    display: block;
}

.dashboard-job-list 

{

    margin-right: 0 !important;

    width: 50% !important;

}

.dashboard-job-list .widget-box-job-list

{

    border-bottom: 0px !important;

    background-color: #F4F4F4 !important;

    border-radius: 10px !important;

    /*padding: 2rem !important;*/

    position: relative !important;

    /*min-height: 550px;*/

    /*display: table;*/

    width: 100%;

}

.dashboard-job-list .widget-box

{

    border: 2px solid #CA3131 !important;

    background-color: #fff !important;

    border-radius: 10px !important;

    padding: 2rem !important;

    position: relative !important;

    min-height: 550px;

    /*display: table;*/

    width: 100%;

}

.dashboard-job-list .widget-box h3 

{

    margin: 2rem 0 1.5rem 0 !important;

    text-transform: uppercase;

    font-weight: 700;

    color: #CA3131 !important;

    font-size: 18px !important;

    font-family: 'Poppins', sans-serif !important;

}

.dashboard-job-list .widget-box p 

{

    margin-left: 0 !important;

    margin-bottom: 0 !important;

    font-size: 14px !important;

    color: #888 !important;

    padding-bottom: 10px !important;

}

.dashboard-job-list .widget-box .p-seperator p 

{

    padding-bottom: 10px !important;

}

.dashboard-job-list .widget-box-job-list p strong

{

    color: #000 !important;

    display: block;

}

.dashboard-job-list .widget-box-job-list p span

{

    font-weight: 700;

    color: #000 !important;

    font-size: 12px !important;

    text-transform: uppercase;

}

.dashboard-job-list .widget-box p span

{

    font-weight: 700;

    color: #000 !important;

    font-size: 12px !important;

    text-transform: uppercase;

}

.dashboard-job-list .fusion-builder-row-inner .fusion-layout-column

{

    margin-bottom: -30px !important;

    text-align: right;

}

.btn

{

    border: 2px solid #CA3131;

    color: #CA3131 !important;

    font-size: 12px !important;

    text-transform: uppercase;

    font-weight: 700;

    border-radius: 90px;

    display: inline-block;

    margin: 1rem auto;

    text-align: center;

    padding: 0.25rem 1rem;

    cursor: pointer;

    transition: all 0.2s ease-in-out;

    font-family: 'Poppins', sans-serif !important;

}

.btn:hover

{

    background: #CA3131;

    color: #fff !important;

}



/* dkg aeroskills from home register now button */

.asfh-btn

{

    border: 2px solid #CA3131;

    color: #CA3131 !important;

    font-size: 22px !important;

    text-transform: uppercase;

    font-weight: 700;

    border-radius: 90px;

    display: inline-block;

    margin: 1rem auto;

    text-align: center;

    padding: 0.25rem 1rem;

    cursor: pointer;

    transition: all 0.2s ease-in-out;

    font-family: 'Poppins', sans-serif !important;

}

.asfh-btn:hover

{

    background: #CA3131;

    color: #fff !important;

}



.asfh-btn-18

{

    border: 2px solid #CA3131;

    color: #CA3131 !important;

    font-size: 18px !important;

    text-transform: uppercase;

    font-weight: 700;

    border-radius: 90px;

    display: inline-block;

    margin: 1rem auto;

    text-align: center;

    padding: 0.25rem 1rem;

    cursor: pointer;

    transition: all 0.2s ease-in-out;

    font-family: 'Poppins', sans-serif !important;

}

.asfh-btn-18:hover

{

    background: #CA3131;

    color: #fff !important;

}



.btn-gallery-tournament

{   background: #CA3131;

    border: 2px solid #CA3131;

    color: #fff;

    font-size: 17px !important;

    text-transform: uppercase;

    font-weight: 700;

    border-radius: 90px;

    display: inline-block;

    margin: 1rem auto;

    text-align: center;

    padding: 0.25rem 1rem;

    cursor: pointer;

    transition: all 0.2s ease-in-out;

    font-family: 'Poppins', sans-serif !important;

}

.btn-gallery-tournament:hover

{

    background: #fff;

    color: #CA3131;

}



a:hover{

    color: #000000;

}







.btn-edit

{

    border: 2px solid #ffffff;

    color: #ffffff;

    border-radius: 90px;

    display: inline-block;

    text-align: center;

    padding: 0.25rem 1rem;

    cursor: pointer;

    transition: all 0.2s ease-in-out;

    font-family: 'Poppins', sans-serif !important;

}

.btn-edit:hover

{

    background: #000000;

    color: #fff;

}



.dashboard-job-list .fusion-builder-row-inner .btn

{

    background-color: #fff !important;

    border: 0 none !important;

    border-radius: 5px !important;

    box-shadow: 0 5px 10px rgba(0,0,0,0.2) !important;

    margin-top: 0 !important;

    margin-bottom: 1rem !important;

    margin-right: 1rem !important;

    padding: 8px 16px;

}

.dashboard-job-list .fusion-builder-row-inner .btn:hover

{

    background: #CA3131 !important;

    color: #fff !important;

}

.dashboard-job-list .fusion-builder-row-inner .btn:hover span 

{

    color: #fff !important;

}

.refer-technician{
    width: 25% !important;
}

.refer-technician .widget-box{
    border: 2px solid #CA3131 !important;
    background-color: #f4f4f4 !important;
    border-radius: 0 10px 10px 0px !important;
    border-left: 0 none !important;
    padding: 1rem 2rem 0rem 40px !important;
    position: relative !important;
    margin-top: 3rem;
}

.refer-technician .widget-box:after{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 30px;
    pointer-events: none;
    background: rgb(244,244,244);
    background: linear-gradient(90deg, rgba(226,226,226,1) 0%, rgba(244,244,244,1) 100%);
}

.refer-technician .widget-box h3{
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    color: #CA3131;
}

.refer-technician .widget-box form > div{
    margin-bottom: 10px !important;
}

.refer-technician .widget-box form div fieldset{
    padding-bottom: 0 !important;
}

.refer-technician .widget-box form input[type="text"],
.refer-technician .widget-box form input[type="email"],
.refer-technician .widget-box form textarea{
    border-radius: 0 !important;
    background: transparent !important;
    box-shadow: none !important;
    font-family: 'Poppins', sans-serif;
    font-size: 14px !important;
    border: 0 none;
    border-bottom: 2px solid #CA3131 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    outline: none !important;
}

.refer-technician .widget-box form label{
    display: none !important;
}

.refer-technician .widget-box form button{
    border: 2px solid #CA3131 !important;
    color: #CA3131 !important;
    font-size: 12px !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    border-radius: 90px !important;
    display: inline-lock !important;
    margin: 1rem auto !important;
    text-align: center;
    padding: 0.25rem 1rem !important;
    cursor: pointer;
    background: transparent !important;
    transition: all 0.2s ease-in-out;
    font-family: 'Poppins', sans-serif !important;
}

.refer-technician .widget-box form button:hover{
    background: #CA3131 !important;
    color: #fff !important;
}

.refer-technician-level-1{
    font-size: 16px;
}

.refer-technician-level-2{
    font-size: 14px;
    margin-left: 14px;
}

.refer-technician-level-3{
    font-size: 14px;
    padding-left: 30px;
}

.job-list-item 

{

    float: left;

    width: 48%;

    border-bottom: 1px solid #f5f5f5 !important;

    padding: 1rem 0;

    margin: 0 2% 2rem 0 !important;

}

.job-list-item:nth-child(odd)

{

    float: right;

    /*margin: 0 0 0 0 !important;*/

}

.job-list-item ul 

{

    margin: 0;

    padding: 0;

    list-style: none;

}

.job-list-item ul li 

{

    float: none;

    width: 100%;

    margin-bottom: 10px;

}

.job-list-item ul li:first-child p 

{

    min-height: 60px;

}

.job-list-item ul li:nth-child(3)

{

    /*max-height: 100px;*/

    overflow: hidden;

    margin-bottom: 10px;

}

.job-list-item ul li p span 

{

    display: block;

}

.job-list-item ul li p strong

{

    display: inline-block !important;

    font-weight: normal;

} 

.job-list-item ul li:nth-child(4),

.job-list-item ul li:nth-child(5),

.job-list-item ul li:nth-child(6),

.job-list-item ul li:nth-child(7),

.job-list-item ul li:nth-child(8)

{

    display: none;

}



























